View Issue Details

IDProjectCategoryView StatusLast Update
0000345HTML & PERLBug Report - Databasepublic2007-09-09 19:19
ReporterDerIdiot Assigned Toepoximator  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000345: locked titles produced by add anime creqs
Descriptionif someone makes a creq to add anime "ABC" and the creq gets denied that title will still remain locked. this means if you try to add title "ABC" to any other anime it will produce an error

same goes for revoking the creq
TagsNo tags attached.

Activities

DerIdiot

2006-08-05 09:27

administrator   ~0000992

and it's back

DerIdiot

2007-09-05 12:10

administrator   ~0001449

Last edited: 2007-09-05 12:11

and back once more
Tokyo Marble Chocolate <-- the locked title

Issue History

Date Modified Username Field Change
2006-05-11 08:10 DerIdiot New Issue
2006-06-23 12:25 DerIdiot Status new => resolved
2006-06-23 12:25 DerIdiot Resolution open => fixed
2006-06-23 12:25 DerIdiot Assigned To => DerIdiot
2006-06-23 12:26 DerIdiot Status resolved => assigned
2006-06-23 12:26 DerIdiot Assigned To DerIdiot => exp
2006-06-23 12:26 DerIdiot Status assigned => resolved
2006-08-05 09:27 DerIdiot Note Added: 0000992
2006-08-05 09:27 DerIdiot Status resolved => acknowledged
2006-08-10 08:34 DerIdiot Description Updated
2006-10-30 19:35 epoximator Status acknowledged => resolved
2007-09-05 12:10 DerIdiot Note Added: 0001449
2007-09-05 12:11 DerIdiot Note Edited: 0001449
2007-09-05 12:11 DerIdiot Assigned To exp => epoximator
2007-09-05 12:11 DerIdiot Status resolved => acknowledged
2007-09-09 19:19 epoximator Status acknowledged => resolved